<?php /* Smarty version 2.6.14, created on 2006-08-14 04:58:47
         compiled from I:%5Cdouya.cn/meta/module/module_index.tpl.html */ ?>
<html>

<head>
<meta http-equiv="Content-Language" content="zh-cn">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><?php echo '<?php'; ?>
 echo $top_title <?php echo '?>'; ?>
 - <?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_NAME' ) <?php echo '?>'; ?>
</title>
<link href="res/css/douya.css" rel="stylesheet" type="text/css">
</head>

<body>

<?php echo '<?php'; ?>
  
	include_once( ROOT . 'res/tpl/header.tpl.html' );
	include_once( ROOT . 'meta/city.meta.php' );
<?php echo '?>'; ?>

<table border="0" width="98%" id="table1" cellspacing="5" cellpadding="5" height="400px" align="center">
	<tr>
		<td valign="top">
		<!-- main -->
	<h2><?php echo '<?php'; ?>
 echo _conf( 'WEB_MODULE_GUIDE' ) <?php echo '?>'; ?>
　
    </h2>
    <br/>
	<p align="center"  ><form action="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_list" method="GET">
	<table align="center" class="info_box" style="width:400px" cellspacing="5" cellpadding="5"><tr><td class="sbjtd">
    <p align="center" class="pl">
	<?php echo '<?php'; ?>
 
	if( $sinfo = get_module_search_fields_by_id( <?php echo $this->_tpl_vars['module_id']; ?>
 ) )
	{
		echo join( '、' , $sinfo );
	}
	<?php echo '?>'; ?>
</p><input name="cat" type="hidden" value="1001"/><p align="center"><input name="search_text" type="text" size="36" maxlength="72"" value="" id="search_text"/>
       <input name="search_submit" type="submit" value="搜索"/><INPUT TYPE="hidden" name="u" value="<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_list">
     </p></td></tr></table></p></form>
    &gt; <a href="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_add">添加<?php echo '<?php'; ?>
 echo _conf( 'WEB_SITE_NAME' ) <?php echo '?>'; ?>
没有的<?php echo $this->_tpl_vars['dy_module_content']; ?>
</a>
	<br/>
	 <h2>最有用的新评论　· · · · · ·　
    <span class="pl">( <a href="?a=review&mid=<?php echo $this->_tpl_vars['module_id']; ?>
">浏览所有新的评论</a> )</span></h2>
	<br/>
	<!--  -->
	<?php echo '<?php'; ?>
 foreach( $reviews as $item  ): <?php echo '?>'; ?>

	<table width="90%" border="0" style="margin:10px" >
	<tr>
    <td valign="top" width="50px" align="center">
		<input type="button" style="width:40px;height:40px" value="顶" onclick="location='?a=review_vote&vote=up&mid=<?php echo '<?php'; ?>
 echo $item['dy_module_id'] <?php echo '?>'; ?>
&id=<?php echo '<?php'; ?>
 echo $item['id'] <?php echo '?>'; ?>
&forward=<?php echo '<?php'; ?>
 echo urlencode( $_SERVER['REQUEST_URI'] ) <?php echo '?>'; ?>
'">
		<!--<div class="act" style="width:40px;height:40px">顶</div>-->
		<br/><font face="MS Reference Sans Serif" style="font-size: 7pt"><?php echo '<?php'; ?>
 echo $item['dy_up_times'] <?php echo '?>'; ?>
people</font>
	</td>
	<td valign="top" class="hline">
		<p class="h3"><a class="m" href="?a=review_display&id=<?php echo '<?php'; ?>
 echo $item['id'] <?php echo '?>'; ?>
"><?php echo '<?php'; ?>
 echo $item['dy_title'] <?php echo '?>'; ?>
</a>&nbsp;&nbsp; </p>  
		<a href="?a=people&uid=<?php echo '<?php'; ?>
 echo $item['dy_uid'] <?php echo '?>'; ?>
"><img border="0" src="<?php echo '<?php'; ?>
 echo show_user_small_icon( $item['dy_uid'] ); <?php echo '?>'; ?>
"></a> <a href="?a=people&uid=<?php echo '<?php'; ?>
 echo $item['dy_uid'] <?php echo '?>'; ?>
"><?php echo '<?php'; ?>
 echo $item['dy_nickname'] <?php echo '?>'; ?>
</a> <?php echo '<?php'; ?>
 if( $item['dy_city'] > 0 ) : <?php echo '?>'; ?>
(<a href="?a=location&city=<?php echo '<?php'; ?>
 echo $item['dy_city'] <?php echo '?>'; ?>
"><?php echo '<?php'; ?>
 echo get_city_name_by_code( $item['dy_city'] ) <?php echo '?>'; ?>
</a>)<?php echo '<?php'; ?>
 endif; <?php echo '?>'; ?>
 <?php echo '<?php'; ?>
 echo str_timego($item['dy_add_time']) <?php echo '?>'; ?>
 评论: <?php echo '<?php'; ?>
 $content = $contents[$item['dy_content_id']] ; eval(  '<?php echo '?>'; ?>
 ' . $content_template . '<?php echo '<?php'; ?>
 ' ); <?php echo '?>'; ?>
 
        <span title="<?php echo '<?php'; ?>
 $rt = get_rate_type(  ); echo $rt[$item['dy_rate']] <?php echo '?>'; ?>
">&nbsp;&nbsp<img src="res/img/<?php echo '<?php'; ?>
 echo $item['dy_rate']; <?php echo '?>'; ?>
stars.gif"/></span>
		</span><br/><br/><?php echo '<?php'; ?>
 echo $c = gbsubstr($item['dy_content'] , 300 );
		if( $c != $item['dy_content']  ) : 
		<?php echo '?>'; ?>

		(<a href="?a=review_display&id=<?php echo '<?php'; ?>
 echo $item['id'] <?php echo '?>'; ?>
">全文</a>)
		<?php echo '<?php'; ?>
 endif; <?php echo '?>'; ?>
<br clear="all"/>	
	</td>
	</tr></table><br/>
	<?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

	<!--  -->
		

		</td>
		<td width="300px" class=top>
		<!-- right -->
		<h2>标签汇总　· · · · · ·　
    </h2><?php echo '<?php'; ?>
 $tag_data = array_chunk( $tags , 10 ); <?php echo '?>'; ?>

	<?php echo '<?php'; ?>
 foreach( $tag_data as $tag_line ): <?php echo '?>'; ?>

    <div style="width:135px;float:left;" class="explain"><div class="indent"><span style="line-height:25px;font-size:12px;border-bottom:1px dotted #DDDDDD;">
    <?php echo '<?php'; ?>
 foreach( $tag_line as $tag ): <?php echo '?>'; ?>

	<a href="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_list&tag=<?php echo '<?php'; ?>
 echo  $tag['tag'] ; <?php echo '?>'; ?>
"><?php echo '<?php'; ?>
 echo $tag['tag']; <?php echo '?>'; ?>
</a>(<?php echo '<?php'; ?>
 echo $tag['c']; <?php echo '?>'; ?>
)<br/>
	<?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

    </span></div>
    </div>
	<?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

    
	
	
	<br clear="all"/><div class="pl2" align="right">&gt; <a href="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_tag">浏览全部标签</a></div>
		<!-- 新内容呈现模版开始 -->
		<!-- 更换下边字段以实现图文混排 -->
		
		<?php echo '<?php'; ?>

$data = array_chunk( get_module_content_by_module_id( <?php echo $this->_tpl_vars['module_id']; ?>
 ) ,  3 );
<?php echo '?>'; ?>
<h2><?php echo '<?php'; ?>
 echo _conf('WEB_SITE_NAME') <?php echo '?>'; ?>
刚刚增加的 · · · · · ·</h2>
<table cellspacing="5" cellpadding="5">
<?php echo '<?php'; ?>
 foreach( $data as $line ): <?php echo '?>'; ?>

<tr class="top">
	<?php echo '<?php'; ?>
 foreach( $line as $item ): <?php echo '?>'; ?>

	<td valign="top" align="center" >
	<?php echo $this->_tpl_vars['template_list_last']; ?>

	</td>
	<?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

</tr>
<?php echo '<?php'; ?>
 endforeach; <?php echo '?>'; ?>

</table>
<br clear="all"/>
<p class="pl" align="right">&gt; <a href="?u=<?php echo $this->_tpl_vars['dy_module_en_name']; ?>
_list">浏览全部</a></p>
		
		
		<!-- 更换上边字段以实现图文混排 -->
		<!-- 新内容呈现模版结束 -->
		</td>
	</tr>
</table>
<?php echo '<?php'; ?>
  
	include_once( ROOT . 'res/tpl/footer.tpl.html' );
<?php echo '?>'; ?>

</body>

</html>